@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Light.eot');
    src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/poppins/Poppins-Light.woff') format('woff'),
    url('../fonts/poppins/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Regular.eot');
    src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/poppins/Poppins-Regular.woff') format('woff'),
    url('../fonts/poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Medium.eot');
    src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/poppins/Poppins-Medium.woff') format('woff'),
    url('../fonts/poppins/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Bold.eot');
    src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/poppins/Poppins-Bold.woff') format('woff'),
    url('../fonts/poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Black.eot');
    src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/poppins/Poppins-Black.woff') format('woff'),
    url('../fonts/poppins/Poppins-Black.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Light/Montserrat-Light.eot");
    src: url("../fonts/Montserrat-Light/Montserrat-Light.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/Montserrat-Light/Montserrat-Light.woff") format("woff"),
      url("../fonts/Montserrat-Light/Montserrat-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.eot");
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff"),
      url("../fonts/Montserrat-Regular/Montserrat-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium/Montserrat-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
  }
  
  
  @font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot");
    src: url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff") format("woff"),
      url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.ttf")
        format("truetype");
    font-weight: 600;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold/Montserrat-Bold.eot");
    src: url("../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/Montserrat-Bold/Montserrat-Bold.woff") format("woff"),
      url("../fonts/Montserrat-Bold/Montserrat-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
  }